Subject: FW: Enhancing Leadership PP
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Jul 2001 15:35:23 -0700 (PDT)

Here's  what I had prepared earlier. Good to talk with you today. Give me a  call when you have a chance to review this. Thanks!
Joe  
-----Original Message-----
From: [email-masked]  [mailto:[email-masked]]
Sent: Thursday, June 07, 2001 9:34  PM
To: [email-masked]
Cc:  [email-masked]
Subject: Enhancing Leadership  PP
To:         Rick Shapiro - Enron 
From:     Joe Synan 
Date:     June 7, 2001  
Re:        Enhancing the Leadership  
Rick, 
I have prepared the attached as possibly helpful to  "enhancing the 
leadership." 
I am sorry this was so long in coming -  I dropped the ball on this before I 
took vacation  - then discovered my  error when I returned. 
I'll call to follow up. 
Thanks.  
 - Enron State Gov PP.508.doc